CREATE TABLE `wp_postmeta` (  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `meta_key` varchar(255) DEFAULT NULL,  `meta_value` longtext DEFAULT NULL,  PRIMARY KEY (`meta_id`),  KEY `post_id` (`post_id`),  KEY `meta_key` (`meta_key`(191))) ENGINE=MyISAM AUTO_INCREMENT=444 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_postmeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_postmeta` VALUES('11', '8', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('12', '8', '_edit_lock', '1348282482:1');
INSERT INTO `wp_postmeta` VALUES('31', '8', 'robotsmeta', 'index,follow');
INSERT INTO `wp_postmeta` VALUES('14', '8', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('49', '12', 'description', 'You\'re here, this is the home page link for SONY-USA.');
INSERT INTO `wp_postmeta` VALUES('32', '12', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('33', '12', '_edit_lock', '1357186167:1');
INSERT INTO `wp_postmeta` VALUES('50', '12', 'title', 'Sony USA Home');
INSERT INTO `wp_postmeta` VALUES('51', '12', 'robotsmeta', 'index,follow');
INSERT INTO `wp_postmeta` VALUES('38', '12', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('39', '12', '_wp_page_template', 'default');
INSERT INTO `wp_postmeta` VALUES('48', '12', 'keywords', 'sony, usa');
INSERT INTO `wp_postmeta` VALUES('52', '14', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('53', '14', '_edit_lock', '1348282706:1');
INSERT INTO `wp_postmeta` VALUES('62', '14', 'robotsmeta', 'index,follow');
INSERT INTO `wp_postmeta` VALUES('55', '14', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('56', '14', '_wp_page_template', 'default');
INSERT INTO `wp_postmeta` VALUES('63', '16', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('64', '16', '_edit_lock', '1485564584:1');
INSERT INTO `wp_postmeta` VALUES('441', '16', 'robotsmeta', 'index,follow');
INSERT INTO `wp_postmeta` VALUES('66', '16', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('67', '16', '_wp_page_template', 'default');
INSERT INTO `wp_postmeta` VALUES('74', '18', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('76', '18', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('77', '18', '_wp_page_template', 'page-full-width-no-widgets.php');
INSERT INTO `wp_postmeta` VALUES('84', '18', '_edit_lock', '1357186394:1');
INSERT INTO `wp_postmeta` VALUES('85', '20', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('379', '20', 'robotsmeta', 'noindex,nofollow');
INSERT INTO `wp_postmeta` VALUES('87', '20', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('88', '20', '_wp_page_template', 'page-full-width-no-widgets.php');
INSERT INTO `wp_postmeta` VALUES('95', '20', '_edit_lock', '1357186206:1');
INSERT INTO `wp_postmeta` VALUES('96', '22', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('97', '22', '_edit_lock', '1348282727:1');
INSERT INTO `wp_postmeta` VALUES('309', '22', 'title', 'Legal pages for www.SONY-USA.com');
INSERT INTO `wp_postmeta` VALUES('117', '26', '_wp_attached_file', '2012/01/legalnotices.jpg');
INSERT INTO `wp_postmeta` VALUES('100', '22', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('101', '22', '_wp_page_template', 'default');
INSERT INTO `wp_postmeta` VALUES('118', '26', '_wp_attachment_metadata', 'a:6:{s:5:\"width\";s:3:\"225\";s:6:\"height\";s:3:\"169\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:24:\"2012/01/legalnotices.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:24:\"legalnotices-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:14:\"post-thumbnail\";a:3:{s:4:\"file\";s:22:\"legalnotices-75x75.jpg\";s:5:\"width\";s:2:\"75\";s:6:\"height\";s:2:\"75\";}s:18:\"archive-image-size\";a:3:{s:4:\"file\";s:24:\"legalnotices-150x112.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"112\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}');
INSERT INTO `wp_postmeta` VALUES('119', '26', '_wp_attachment_image_alt', 'legal_notices');
INSERT INTO `wp_postmeta` VALUES('137', '30', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('138', '30', '_edit_lock', '1357186086:1');
INSERT INTO `wp_postmeta` VALUES('140', '30', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('141', '30', '_wp_page_template', 'page-full-width-no-widgets.php');
INSERT INTO `wp_postmeta` VALUES('148', '32', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('149', '32', '_edit_lock', '1357186132:1');
INSERT INTO `wp_postmeta` VALUES('151', '32', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('152', '32', '_wp_page_template', 'page-full-width-no-widgets.php');
INSERT INTO `wp_postmeta` VALUES('159', '34', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('365', '34', 'robotsmeta', 'noindex,nofollow');
INSERT INTO `wp_postmeta` VALUES('161', '34', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('162', '34', '_wp_page_template', 'page-full-width-no-widgets.php');
INSERT INTO `wp_postmeta` VALUES('169', '34', '_edit_lock', '1357186154:1');
INSERT INTO `wp_postmeta` VALUES('170', '36', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('372', '36', 'robotsmeta', 'noindex,nofollow');
INSERT INTO `wp_postmeta` VALUES('172', '36', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('173', '36', '_wp_page_template', 'page-full-width-no-widgets.php');
INSERT INTO `wp_postmeta` VALUES('180', '36', '_edit_lock', '1357186187:1');
INSERT INTO `wp_postmeta` VALUES('181', '38', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('351', '38', 'robotsmeta', 'noindex,nofollow');
INSERT INTO `wp_postmeta` VALUES('183', '38', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('184', '38', '_wp_page_template', 'page-full-width-no-widgets.php');
INSERT INTO `wp_postmeta` VALUES('191', '38', '_edit_lock', '1357186117:1');
INSERT INTO `wp_postmeta` VALUES('192', '40', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('193', '40', '_menu_item_menu_item_parent', '0');
INSERT INTO `wp_postmeta` VALUES('194', '40', '_menu_item_object_id', '22');
INSERT INTO `wp_postmeta` VALUES('195', '40', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('196', '40', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('197', '40', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('198', '40', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('199', '40', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('201', '41', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('202', '41', '_menu_item_menu_item_parent', '40');
INSERT INTO `wp_postmeta` VALUES('203', '41', '_menu_item_object_id', '20');
INSERT INTO `wp_postmeta` VALUES('204', '41', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('205', '41', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('206', '41', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('207', '41', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('208', '41', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('210', '42', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('211', '42', '_menu_item_menu_item_parent', '0');
INSERT INTO `wp_postmeta` VALUES('212', '42', '_menu_item_object_id', '16');
INSERT INTO `wp_postmeta` VALUES('213', '42', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('214', '42', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('215', '42', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('216', '42', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('217', '42', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('219', '43', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('220', '43', '_menu_item_menu_item_parent', '0');
INSERT INTO `wp_postmeta` VALUES('221', '43', '_menu_item_object_id', '14');
INSERT INTO `wp_postmeta` VALUES('222', '43', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('223', '43', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('224', '43', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('225', '43', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('226', '43', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('228', '44', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('229', '44', '_menu_item_menu_item_parent', '0');
INSERT INTO `wp_postmeta` VALUES('230', '44', '_menu_item_object_id', '12');
INSERT INTO `wp_postmeta` VALUES('231', '44', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('232', '44', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('233', '44', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('234', '44', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('235', '44', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('247', '54', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('248', '54', '_menu_item_menu_item_parent', '40');
INSERT INTO `wp_postmeta` VALUES('249', '54', '_menu_item_object_id', '38');
INSERT INTO `wp_postmeta` VALUES('250', '54', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('251', '54', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('252', '54', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('253', '54', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('254', '54', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('310', '22', 'robotsmeta', 'index,follow');
INSERT INTO `wp_postmeta` VALUES('256', '55', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('257', '55', '_menu_item_menu_item_parent', '40');
INSERT INTO `wp_postmeta` VALUES('258', '55', '_menu_item_object_id', '36');
INSERT INTO `wp_postmeta` VALUES('259', '55', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('260', '55', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('261', '55', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('262', '55', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('263', '55', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('265', '56', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('266', '56', '_menu_item_menu_item_parent', '40');
INSERT INTO `wp_postmeta` VALUES('267', '56', '_menu_item_object_id', '34');
INSERT INTO `wp_postmeta` VALUES('268', '56', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('269', '56', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('270', '56', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('271', '56', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('272', '56', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('274', '57', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('275', '57', '_menu_item_menu_item_parent', '40');
INSERT INTO `wp_postmeta` VALUES('276', '57', '_menu_item_object_id', '32');
INSERT INTO `wp_postmeta` VALUES('277', '57', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('278', '57', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('279', '57', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('280', '57', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('281', '57', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('283', '58', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('284', '58', '_menu_item_menu_item_parent', '40');
INSERT INTO `wp_postmeta` VALUES('285', '58', '_menu_item_object_id', '30');
INSERT INTO `wp_postmeta` VALUES('286', '58', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('287', '58', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('288', '58', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('289', '58', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('290', '58', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('292', '59', '_menu_item_type', 'post_type');
INSERT INTO `wp_postmeta` VALUES('293', '59', '_menu_item_menu_item_parent', '40');
INSERT INTO `wp_postmeta` VALUES('294', '59', '_menu_item_object_id', '18');
INSERT INTO `wp_postmeta` VALUES('295', '59', '_menu_item_object', 'page');
INSERT INTO `wp_postmeta` VALUES('296', '59', '_menu_item_target', '');
INSERT INTO `wp_postmeta` VALUES('297', '59', '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}');
INSERT INTO `wp_postmeta` VALUES('298', '59', '_menu_item_xfn', '');
INSERT INTO `wp_postmeta` VALUES('299', '59', '_menu_item_url', '');
INSERT INTO `wp_postmeta` VALUES('311', '69', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('312', '69', '_edit_lock', '1485564443:1');
INSERT INTO `wp_postmeta` VALUES('434', '69', 'robotsmeta', 'index,follow');
INSERT INTO `wp_postmeta` VALUES('314', '69', 'mask_links', 'default');
INSERT INTO `wp_postmeta` VALUES('392', '93', '_edit_last', '1');
INSERT INTO `wp_postmeta` VALUES('391', '93', '_edit_lock', '1469266704:1');
INSERT INTO `wp_postmeta` VALUES('358', '32', 'robotsmeta', 'noindex,nofollow');
INSERT INTO `wp_postmeta` VALUES('344', '30', 'robotsmeta', 'noindex,nofollow');
INSERT INTO `wp_postmeta` VALUES('386', '18', 'robotsmeta', 'noindex,nofollow');
INSERT INTO `wp_postmeta` VALUES('414', '93', 'robotsmeta', 'index,follow');
INSERT INTO `wp_postmeta` VALUES('393', '93', '_wp_page_template', 'page-no-content-widgets.php');
INSERT INTO `wp_postmeta` VALUES('396', '93', 'mask_links', 'default');
/*!40000 ALTER TABLE `wp_postmeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
